@charset "utf-8";

.sys-root > .in
{
}
.simple-text.major-logo .ct a {
background-image:url(https://icmp-ws.chiayi.gov.tw/001/Upload/441/sites/pagebackimage/59991cd5-3b44-48ee-8320-fc71e61399dc.png)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://icmp-ws.chiayi.gov.tw/001/Upload/441/sites/pagebackimage/59991cd5-3b44-48ee-8320-fc71e61399dc.png)  !important;
}

